Subject: Yaron.Redirect.BeKindToIANA

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 23:54:20 -0800

It would be a good thing (TM) if the IANA section contains a list of the
methods, headers, XML elements, MIME types, URI protocols, etc. created by
the spec. The goal is that the IANA folks shouldn't have to read anything
but the IANA section in order to record what they need to record.